/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2007-2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({

// Website Management Error Messages
SERVER_UNREACHABLE: "CRRER0000E: サーバーに到達できません。ネットワーク接続を確認してください。問題が解決しない場合は、サーバー管理者に連絡してください。",
INTERNAL_APPLICATION_ERROR: "CRRER0001E: 内部アプリケーション エラーがあります。",
INTERNAL_APPLICATION_ERROR_WITH_REASON: "CRRER0001E: 内部アプリケーション エラーがあります。理由: ${0}",
INVALID_USERNAME_PASSWORD: "CRRER0002E: ユーザー名またはパスワードが無効です。",
FAILED_TO_PROPERLY_LOG_OUT: "CRRER0003E: サーバーからのログアウトに失敗しました。理由: ${0}",
ALL_FIELDS_ARE_REQUIRED: "CRRER0004E: 必須入力フィールドの 1 つが空です。",
NOT_GRANTED_WEBSITE_PERMISSION: "CRRER0005E: この Web サイトにアクセスできる権限がありません。サーバー管理者に連絡してください。",	
FAILED_TO_RETRIEVE_LICENSE_INFO: "CRRER0006E: ライセンス情報がサーバーから取得されていません。",
SESSION_EXPIRED: "CRRER0007W: セッションは時間切れになりました。再度ログインするには、[設定] をクリックし、[OK] をクリックします。",
INVALID_PROPERTY_VALUE: "CRRER0008W: '${0}' のプロパティ値が無効です。理由: ${1}",

// Report Management Error Messages
FAILED_TO_RETRIEVE_REPORT_FOLDERS: "CRRER0100E: レポート フォルダがサーバーから取得されていません。",
FAILED_TO_RETRIEVE_REPORTS: "CRRER0101E: レポートがサーバーから取得されていません。",
FAILED_TO_RETRIEVE_REPORT_DESIGNS: "CRRER0102E: レポート デザインがサーバーから取得されていません。",
FAILED_TO_RETRIEVE_REPORT_QUERIES: "CRRER0103E: レポート クエリーがサーバーから取得されていません。",
FAILED_TO_RETRIEVE_REPORT_SNAPSHOTS: "CRRER0104E: レポート スナップショットがサーバーから取得されていません。",
FAILED_TO_RETRIEVE_REPORT_DESIGN: "CRRER0105E: レポート デザイン '${0}' はサーバーから取得されていません。",
FAILED_TO_RETRIEVE_REPORT_QUERY: "CRRER0106E: レポート クエリー '${0}' はサーバーから取得されていません。",
FAILED_TO_RETRIEVE_REPORT_SNAPSHOT: "CRRER0107E: レポート スナップショット '${0}' はサーバーから取得されていません。",
FAILED_TO_RETRIEVE_ROOT_REPORT_FOLDERS: "CRRER0108E: ルート レポート フォルダがサーバーから取得されていません。",
FAILED_TO_RETRIEVE_REPORT_NODES: "CRRER0109E レポート ノードはサーバーから取得されていません。",
FAILED_TO_CREATE_REPORT_FOLDER: "CRRER0120E: レポート フォルダ '${0}' は作成されていません。",
FAILED_TO_CREATE_REPORT_DESIGN: "CRRER0121E: レポート デザイン '${0}' は作成されていません。",
FAILED_TO_CREATE_REPORT_QUERY: "CRRER0122E: レポート クエリー '${0}' は作成されていません。",
FAILED_TO_CREATE_REPORT_SNAPSHOT: "CRRER0123E: レポート スナップショット '${0}' は作成されていません。",
FAILED_TO_CREATE_REPORT: "CRRER0124E: レポート '${0}' は作成されていません。",
FAILED_TO_UPLOAD_REPORT_DESIGN: "CRRER0126E: レポート デザインがアップロードされていません。",
FAILED_TO_UPDATE_REPORT_FOLDER: "CRRER0130E: レポート フォルダ '${0}' が更新されていません。",
FAILED_TO_UPDATE_REPORT_DESIGN: "CRRER0131E: レポート デザイン '${0}' が更新されていません。",
FAILED_TO_UPDATE_REPORT_QUERY: "CRRER0132E: レポート クエリー '${0}' が更新されていません。",
FAILED_TO_UPDATE_REPORT_SNAPSHOT: "CRRER0133E: レポート スナップショット '${0}' が更新されていません。",
FAILED_TO_UPDATE_REPORT: "CRRER0134E: レポート '${0}' が更新されていません。",
FAILED_TO_UPDATE_REPORT_NODE: "CRRER0135E レポート ノード '${0}' は更新されていません。",
FAILED_TO_ADD_SELECETED_REPORTS: "CRRER0136E: 選択されたレポートはレポート フォルダに追加されていません。",
FAILED_TO_REMOVE_SELECETED_REPORTS: "CRRER0137E: 選択されたレポートはレポート フォルダから削除されませんでした。",
FAILED_TO_DELETE_REPORT_FOLDER: "CRRER0140E: レポート フォルダ '${0}' が削除されていません。",
FAILED_TO_DELETE_REPORT_DESIGN: "CRRER0141E: レポート デザイン '${0}' が削除されていません。",
FAILED_TO_DELETE_REPORT_QUERY: "CRRER0142E: レポート クエリー '${0}' が削除されていません。",
FAILED_TO_DELETE_REPORT_SNAPSHOT: "CRRER0143E: レポート スナップショット '${0}' が削除されていません。",
FAILED_TO_DELETE_REPORT: "CRRER0144E: レポート '${0}' が削除されていません。",
FAILED_TO_DELETE_SELECTED_REPORT_FOLDER: "CRRER0156E 選択されたレポート フォルダは削除されていません。",
FAILED_TO_DELETE_SELECTED_REPORT: "CRRER0157E: 選択されたレポートは削除されていません。",
FAILED_TO_DELETE_REPORT_NODE: "CRRER0158E: 選択されたレポート ノードは削除されていません。",
OVERWRITE_REPORT_DESIGN: "CRRER0159W: 同じ名前のレポート デザインがサーバーにすでに存在しています。上書きしますか。",
REPORT_DESIGN_ALREADY_EXISTS: "CRRER0160W: 同じ名前のファイルがすでに存在します。 別のファイルを選択するか、または既存のファイルを削除してから、再度 [参照] をクリックしてください。",
PROMPT_FOR_REPORT_DESIGN_NAME: "CRRER0161W: レポート デザインの名前を入力します。",
PROMPT_FOR_UPLOAD_REPORT_DESIGN_FILES: "CRRER0162W: 1 つ以上のレポート デザイン ファイルをアップロードに組み込む必要があります。",
PROMPT_FOR_MASTER_DESIGN_FILE: "CRRER0163W: マスター レポート デザイン ファイルを選択します。",
UNSUPPORTED_DESIGN_FILE: "CRRER0164W: 選択されたレポート デザイン ファイル '${0}' はサポートされていません。",

// Report Generation Error Messages
FAILED_TO_RENDER_REPORT: "CRRER0200E: レポートのレンダリングに失敗しました。",
FAILED_TO_SEND_REPORT_EMAIL: "CRRER0201E: レポートは電子メールで送信されていません。",
FAILED_TO_EXPORT_REPORT: "CRRER0202E: レポートはエクスポートされていません。",
ALL_REPORT_PARAMETERS_ARE_REQUIRED: "CRRER0203E: 必須レポート パラメータの 1 つが空です。",
SELECT_A_REPORT: "CRRER0210W: レポートを選択します。",

// User Management Error Messages
FAILED_TO_RETRIEVE_USERS_AND_ATTRIBUTES: "CRRER0300E: ユーザーおよび属性はサーバーから取得されていません。",
FAILED_TO_RETRIEVE_USERS: "CRRER0301E: ユーザーはサーバーから取得されていません。",
FAILED_TO_RETRIEVE_GROUPS: "CRRER0302E: グループはサーバーから取得されていません。",
FAILED_TO_RETRIEVE_USER: "CRRER0303E: ユーザー '${0}' はサーバーから取得されていません。",
FAILED_TO_RETRIEVE_GROUP: "CRRER0304E: グループ '${0}' はサーバーから取得されていません。",
FAILED_TO_RETRIEVE_USER_PROFILE: "CRRER0305E: ユーザー '${0}' のプロファイル データはサーバーから取得されていません。",
FAILED_TO_CREATE_USER: "CRRER0311E: ユーザー '${0}' は作成されていません。",
FAILED_TO_CREATE_GROUP: "CRRER0312E: グループ '${0}' は作成されていません。",
FAILED_TO_UPDATE_USER: "CRRER0321E: ユーザー '${0}' は更新されていません。",
FAILED_TO_UPDATE_GROUP: "CRRER0322E: グループ '${0}' は更新されていません。",
FAILED_TO_DELETE_USER: "CRRER0331E: ユーザー '${0}' は削除されていません。",
FAILED_TO_DELETE_GROUP: "CRRER0332E: グループ '${0}' は削除されていません。",
FAILED_TO_DELETE_SELECTED_USERS: "CRRER0333E: 選択されたユーザーは削除されていません。",
FAILED_TO_DELETE_SELECTED_GROUPS: "CRRER0334E: 選択されたグループは削除されていません。",
FAILED_TO_GRANT_SELECTED_USERS_ACCESS_TO_WEBSITE: "CRRER0340E: 選択されたユーザーには、この Web サイトへのアクセス権が付与されていません。",
FAILED_TO_GRANT_SOME_USERS_WEBSITE_ACCESS: "CRRER0341E: 一部のユーザーには、この Web サイトへのアクセス権が付与されていません。",
FAILED_TO_DENY_SELECTED_USERS_ACCESS_TO_WEBSITE: "CRRER0342E: 選択されたユーザーは、この Web サイトへのアクセス権は拒否されていません。",
FAILED_TO_DENY_SOME_USERS_WEBSITE_ACCESS: "CRRER0343E: 一部のユーザーは、この Web サイトへのアクセス権は拒否されていません。",
FAILED_TO_RETREIVE_RECENTLY_ADDED_USERS: "CRRER0392E: 最近追加されたユーザーはユーザー レジストリから取得されていません。",
FAILED_TO_REFRESH_USER_REGISTRY: "CRRER0393E: ユーザー レジストリの最新表示に失敗しました。",

// User Management Warning Message
NO_USERS_FOUND_WITH_NAME: "CRRER0350W: 名前が '${0}' のユーザーが見つかりません。",
NO_NEW_MATCHING_USERS_FOUND: "CRRER0351W: 一致するユーザーが見つかりません。",

// User Management Status Message
CREATED_USER: "CRRER0360I: ユーザー '${0}' が作成されました。",
CREATED_GROUP: "CRRER0361I: グループ '${0}' が作成されました。",
UPDATED_USER: "CRRER0370I: ユーザー '${0}' が更新されました。",
UPDATED_GROUP: "CRRER0371I: グループ '${0}' が更新されました。",
DELETED_USER: "CRRER0380I: ユーザー '${0}' が削除されました。",
DELETED_GROUP: "CRRER0381I: グループ '${0}' が削除されました。",
DELETED_SELECTED_USERS: "CRRER0382I: 選択されたユーザーが削除されました。",
DELETED_SELECTED_GROUPS: "CRRER0383I: 選択されたグループが削除されました。",
GRANTED_SELECTED_USERS_WEBSITE_ACCESS: "CRRER0390I: 選択されたユーザーには、この Web サイトにアクセスできる権限が付与されています。",
GRANTED_ALL_USERS_WEBSITE_ACCESS: "CRRER0391I: すべてのユーザーに、この Web サイトにアクセスできる権限が付与されています。",
DENIED_SELECTED_USERS_WEBSITE_ACCESS: "CRRER0392I: 選択されたユーザーは、この Web サイトにアクセスする権限が拒否されています。",
DENIED_ALL_USERS_WEBSITE_ACCESS: "CRRER0393I: ユーザーはすべて、この Web サイトにアクセスする権限が拒否されています。",
RETREIVED_RECENTLY_ADDED_USERS: "CRRER0394I: 最近追加されたユーザーはユーザー レジストリから取得されました。",

// Project Management Error Messages
FAILED_TO_RETRIEVE_PROJECTS: "CRRER0400E: プロジェクトがサーバーから取得されていません。",
FAILED_TO_RETRIEVE_TEAM_AREAS: "CRRER0401E: チーム領域がサーバーから取得されていません。",

// Security Management Error Message
FAILED_TO_RETRIEVE_USERS_AND_TEAMS: "CRRER0500E: ユーザーおよびチームがサーバーから取得されていません。",
FAILED_TO_RETRIEVE_PERMISSIONS: "CCRER0501E: '${0}' の権限がサーバーから取得されていません。",
FAILED_TO_RETRIEVE_PERMISSION: "CCRER0502E '${0}' の権限はサーバーから取得されていません。",
FAILED_TO_RETRIEVE_ACL_ENTRIES: "CRRER0503E: '${0}' のアクセス制御項目はサーバーから取得されていません。",
FAILED_TO_RETRIEVE_PASSWORD: "CRRER0507E: ユーザー '${0}' のパスワードはサーバーから取得されていません。",
FAILED_TO_CREATE_ACL_ENTRIES: "CRRER0512E: '${0}' のアクセス制御項目は作成されていません。",
FAILED_TO_UPDATE_ACL_ENTRIES: "CRRER0520E: '${0}' のアクセス制御項目は更新されていません。",
INCORRECT_OLD_PASSWORD: "CRRER0550E: パスワードは変更されていません。理由: 古いパスワードが誤っています。",
MISMATCH_PASSWORDS: "CRRER0551E: パスワードは変更されていません。理由: 新規パスワードと確認パスワードが一致しません。",
IDENTICAL_PASSWORDS: "CRRER0552E: パスワードは変更されていません。理由: 新規パスワードが古いパスワードと同じです。",
FAILED_TO_RESET_PASSWORD: "CRRER0553E: '${0}' のパスワードはリセットされていません。",
FAILED_TO_CREATE_FOLDER: "CRRER0560E: 選択されたフォルダ下に新規レポート フォルダを作成する権限を持っていません。", 

// Message Display Labels
REASON_LABEL: "理由: ",
SUPPORTED_DESIGN_FILES: "サポートされるタイプは、(*.rptdesign、*.rptlibrary、*.rpt、*.jpg) です。",
USER_REGISTRY_BEING_REFRESHED: "ユーザー レジストリからユーザーを検索しています..."
	
})

